body {
	margin: 0;
	padding: 0;
	background-color: #fff;
	background-image: url(../assets/gradient.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	height: 100%;
}

a:link, a:visited {
	color: #264762;
}

a:hover {
	color: #4179a7;
}

#map a {
	text-decoration: none;
	font-weight: bold;
	border-bottom: 1px solid #ccc;
	display: block;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 10px;
	margin-left: -10px;
}

form#filter_form {
	margin: 4px 0;
	height: 2em;
	padding: 8px 18px;
	-webkit-border-radius: 13px;
	-moz-border-radius: 13px;
	background-color: #e4eefe;
	border: 1px solid #c3c3c3;
}

#layout form p {
	margin: 0;
	padding: 0;
}

#layout form p label {
	color: #2c2c2c;
	font-size: 12px;
}

#pagediv {
	width: 90%;
	margin: 0 auto;
	font: 12px "Lucida Grande", Lucida, Verdana, sans-serif;
	position: relative;
}

h1 {
	font-weight: normal;
	margin: 0;
	padding: 6px 0 8px;
	zoom: 1;

}

h1.audio {
	padding-bottom: 14px;
	background: #fff url(../assets/headphones.jpg) no-repeat left top;
	padding-left: 70px;
	padding-top: 24px;
}

h1.people {
	padding-bottom: 14px;
	background: url(../assets/seal.jpg) no-repeat left top;
	padding-left: 70px;
	padding-top: 24px;
}

h1.books {
	padding-bottom: 14px;
	background: url(../assets/books2.jpg) no-repeat left top;
	padding-left: 70px;
	padding-top: 24px;
}

h1.lf_books {
	padding-bottom: 14px;
	background: url(../assets/lf_books.jpg) no-repeat left top;
	padding-left: 70px;
	padding-top: 24px;
}

h1.search {
	padding-bottom: 14px;
	background: url(../assets/magnifier.jpg) no-repeat left top;
	padding-left: 70px;
	padding-top: 24px;
}

h1.quotes {
	padding-bottom: 14px;
	background: url(../assets/quotes.jpg) no-repeat left top;
	padding-left: 70px;
	padding-top: 24px;
}

#layout h3#copyright {
	padding-bottom: 20px;
	background: url(../assets/copyright.jpg) no-repeat left top;
	padding-left: 70px;
	padding-top: 24px;
}

.term {
	color: #036;
	font-style: italic;
}

.caption {
	color: #666666;
	font-size: 11px;
	font-weight: normal;
}

#sitemap {
	margin: 0;
	padding: 0;
	width: 145px;
	float: left;
}

#sitemap ul {
	margin: 0;
	padding: 0;
}

#sitemap ul li {
	padding: 4px 0 0;
	margin: 0;
	list-style-type: none;
	font: 16px "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Lucida, Verdana, sans-serif;
	color: #333;
}

#sitemap ul li ul li,#sitemap ul.nav li {
	margin: 0;
	font-weight: normal;
	padding: 4px 0 0 10px;
	font-size: 12px;
	border-bottom: 1px solid #d6d6d6;
}

#sitemap ul.nav li a {
	text-decoration: none;
	padding: 4px 0;
	display: block;
}

#sitemap ul#map li ul li ul li {
	border-top: none;
	border-bottom: none;
	padding: 2px 0;
	margin-left: 0;
	font-size: 11px;
}

#sitemap ul#map li ul li ul li a {
	border-top: none;
	border-bottom: none;
	padding: 0;
	margin: 0;
}

#sitemap ul#map li ul li ul li {
	list-style-image: url(http://oll.libertyfund.org/templates/md_digimania_al/images/indent1.png
);
}

#sitemap ul li ul {
	border-top: 1px solid #ccc;
	padding: 4px 0 4px 0px;
	font-size: 12px;
}

#sitemap ul#map li ul li ul {
	border-top: none;
	padding-left: 24px;
}

fieldset {
	margin: 0;
	padding: 8px;
	border-style: solid;
	border-color: #cccccc;
	border-width: 2px;
	background-color: #e0e0e0;
}

#sitemap h3 {
	margin: 0;
	padding: 0 0 6px;
}

hr {
	background-color: #999;
	color: #999;
	height: 1px;
	border: none;
}

#content {
	width: 400px;
	float: left;
	margin: 0;
	padding: 0 0 0 164px;
	min-height: 560px;
}

#content p {
	font-size: 15px;
	line-height: 18px;
	margin: 0 0 9px;
	padding: 0;
}

#footer {
	color: #999;
	font: 10px "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Lucida, Verdana, sans-serif;
	text-align: center;
	margin: 12px 0;
	padding: 12px 0;
	clear: both;
	float: left;
	width: 100%;
	border-top: 1px solid #bcbcbc;
}

#footer a {
	color: #666;
}

label {
	width: 100px;
	display: block;
	float: left;
	clear: left;
	font: bold 11px "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Lucida, Verdana, sans-serif;
	text-align: right;
	margin-right: 6px;
	margin-top: 3px;
	color: #464646;
	text-shadow: #fff 0 1px 0;
}

.clearer {
	height: 0;
	font-size: 0;
	clear: both;
}

.icon {
	width: 16px;
	height: 16px;
	margin-right: 3px;
	vertical-align: middle;
}

ul.listbox {
	border-style: none;
	padding: 0;
	margin: 0 0 4px;
	list-style-type: none;
}

ul.listbox {
	border-style: solid;
	border-color: #cccccc;
	border-width: 1px;
	border-bottom-style: none;
}

ul.listbox li {
	padding: 4px;
	list-style-type: none;
	margin: 0;
}

ul.listbox li {
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
	border-bottom-width: 1px;
}

ul.listbox li ul li {
	border: none;
	padding: 0;
	list-style-type: circle;
}

ul.listbox li p {
	margin: 0 0 4px;
	padding: 0;
}

#layout p.right {
	text-align: right;
	margin-top: 6px;
	margin-bottom: 6px;
}

span.right {
	float: right;
}

img.right {
	float: right;
	margin-left: 8px;
	margin-bottom: 4px;
}

.breadcrumbs {
	display: block;
	color: #696969;
	font: 11px "Lucida Grande", Lucida, Verdana, sans-serif;
	margin: 0 0 8px;
	padding: 0;
}

.breadcrumbs a {
	font-weight: normal;
	font-style: normal;
}

.even {
	background-color: #fff;
}

.odd {
	background-color: #edf3fe
}

#header {
	height: 120px;
	margin: 17px 0 16px;
	padding: 0;
	background: #696 url(../assets/pll_right.gif) no-repeat right top;
}

#layout {
	margin: 0;
	padding: 0 6px 0 168px;
}

#layout h3 {
	margin: 0;
	padding-top: 5px;
	padding-bottom: 2px;
}

#layout p {
	padding: 0;
	margin-top: 0;
	margin-bottom: 5px;
}

ul.structure, ul.struct {
	padding: 0;
	margin: 0;
}

ul.structure li {
	padding: 0;
	margin: 0;
	float: left;
	width: 100%;
	list-style-type: none;
}

ul.structure li label {
	margin-left: 0;
	padding-left: 0;
}

label.inline {
	display: inline !important;
	float: none !important;
	margin-right: 8px !important;
	margin-left: 0 !important;
}

ul.struct li {
	padding: 0;
	margin: 0;
	list-style-type: none;
}

ul.nav a.here {
	text-decoration: none;
	color: #000;
	font-weight: bold;
}

#layout h4 {
	margin-top: 1em;
	margin-bottom: .2em;
}

#layout ul h4 {
	margin-top: 0;
}

.formats {
	padding: 8px 8px 2px;
	border-style: solid;
	border-color: #cccccc;
	border-width: 1px;
	background-color: #e0e9ff;
	margin: 12px 0 8px;
	zoom: 1;
}

.formats a {
	font-weight: bold;
	text-decoration: none;
}

.acrobat, .epub, .mobi {
	background: #e0e9ff url(../assets/page_white_acrobat.png) no-repeat 3px center;
	border: 1px solid #4c86e4;
	margin-top: 3px;
	margin-bottom: 8px;
	display: inline-block;
	width: auto;
	padding: 6px 6px 6px 22px;
	text-decoration: none;
	font-weight: bold;
	zoom: 1;
}

.epub {
	background: #e0e9ff url(../assets/epub.png) no-repeat 3px center;
}

.mobi {
	background: #e0e9ff url(../assets/page_white_text.png) no-repeat 3px center;
}

div.linkwrap {
	margin: 0;
	padding: 0;
}

#layout br + h4 {
	margin-top: 30px;
}

a.acrobat:hover, a.epub:hover, a.mobi:hover {
	background-color: #336699;
	color: #fff;
}

#layout .formats h4, div.toc h4 {
	margin: 0 0 4px;
	padding: 0;
}

.formats table td {
	padding-top: 3px;
	padding-right: 6px;
	padding-bottom: 3px;
	padding-left: 3px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
	border-bottom-width: 1px;
	margin: 0;
	vertical-align: top;
	font-size: 10px;
}

.formats table td p {
	margin: 0;
	padding: 0;
	font-size: 10px;
}

.formats table {
	margin: 0 0 6px;
	border-top-style: solid;
	border-top-color: #cccccc;
	border-top-width: 1px;
}

div.formats ul.bullets li {
	list-style-type: disc;
}

span.hide {
	display: none;
}

a.backtoc {
	font-size: 11px;
	padding: 4px;
	margin: 4px;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	background-color: #dee8f7;
	text-decoration: none;
}

a.backtoc:hover {
	background-color: #959ba6;
	color: #fff;
}

#subnav {
	font-size: 11px;
	padding-bottom: 8px;
	margin-bottom: 8px;
	border-bottom: 1px solid #c7c7c7;
	line-height: 16px;
}

#subnav.home {
	width: 58%;
}

dl {
	list-style-image: none;
	padding: 0;
	float: right;
	width: 180px;
	margin: 0;
}

dl dd {
	margin: 0 0 4px 0;
	padding: 0;
	list-style-image: none;
	list-style-type: none;
}

dd.buy_now a {
	background-color: #336699;
	margin-top: 2px;
	display: block;
	color: #ffffff;
	background-repeat: no-repeat;
	background-position: left center;
	background-image: url(../assets/amagi-buy.gif);
	margin-right: 4px;
	padding: 2px 4px 2px 68px;
	font-size: 11px;
	text-decoration: none;
}

dd.buy_now a:hover {
	color: #ffffff;
	background-color: #5b8cba;
}

.quote_image {
	float: left;
	margin-right: 14px;
	margin-top: 12px;
	margin-bottom: 4px;
}

.quote_audio {
	margin-top: 8px;
	margin-bottom: 12px;
}

table.quote_header, table.person_header {
	border-collapse: collapse;
	width: 99%;
}

table.quote_header td {
	vertical-align: middle;
}

table.person_header td {
	vertical-align: top;
}

h3.quote_head {
	font-size: 180%;
}

h3.quote_head a {
	color: inherit;
	font-weight: normal;
}

h3.quote_head a:hover {
	color: #4179a7;
}

div.quotation blockquote.two_thirds {
	width: 64%;
	margin-top: 0;
}

div.quotation blockquote {
	padding: 4px;
	margin: 8px;
	border-style: solid;
	border-color: #cccccc;
	border-width: 1px;
	background-color: #e2edff;
	font-family: Georgia, "Times New Roman", Times, serif;
	display: block;
	line-height: 120%;
	overflow:  hidden;
}

div.quote_others {
	width: 30%;
	float: right;
	padding: 6px;
	border: 1px solid #ccc;
	background-color: #fdf3dd;
	margin-bottom: 14px;
	clear: right;
	margin-left: 14px;
}

#layout div.quote_others h4 {
	float: none;
	margin: 0 0 5px;
	padding: 0;
}

#layout div.quote_others ul {
	padding-left: 20px;
}

#layout div.quote_others li {
	list-style-position: outside;
	padding-bottom: 5px;
	font-size: 95%;
	line-height: 120%;
}

div.quote_others p {
	font-size: 95%;
}

div.quote_others li a {
	font-weight: normal;
}

div.quotation blockquote p {
	margin: 4px;
}

table.contentpane blockquote blockquote, table.contentpaneopen blockquote blockquote {
	border-style: none;
}

.quote_column {
	width: 66%;
}

#quote_holder {
	float: right;
	width: 35%;
	margin-left: 12px;
	background-color: #f9f8e3;
	padding: 0 8px 6px;
	border: 2px solid #c5ae7f;
	margin-bottom: 8px;
}

#quote_holder h4 {
	margin: 0 -8px 6px;
	padding: 3px 8px;
	background-color: #eacf96;
	font-size: 13px;
	border-bottom: 1px solid #c5ae7f;
}

#quote_holder h4 span {
	float: right;
	width: 16px;
	height: 16px;
	background: transparent url(../assets/arrow_rotate_clockwise.png) no-repeat center center;
	cursor: pointer;
}

#slider {
	display: none;
	overflow: hidden;
	height: 200px;
	position: relative;
	margin-bottom: 16px;
	margin-top: 16px;
}

#slider img {
	position: absolute;
	top: 0;
	left: 0;
}

#layout p.intro {
	font-size: 15px;
	line-height: 20px;
	background-image: url(../assets/magnifier.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 70px;
	padding-bottom: 12px;
	padding-top: 12px;
}

#layout p.intro span.more {
	font-size: 12px;
}

#layout p#intro_titles {
	background-image: url(../assets/books2.jpg);
}

#layout p#intro_people {
	background-image: url(../assets/seal.jpg);
}

#layout p#intro_search {
	
}

#layout p#intro_audio {
	background-image: url(../assets/headphones.jpg);
}

#layout p#intro_quote {
	background-image: url(../assets/quotes.jpg);
}

#layout p#intro_catalog {
	background-image: url(../assets/catalog.jpg);
}

img.left {
	margin-right: 6px;
	margin-bottom: 4px;
	float: left;
}

hr.divider {
	clear: left;
	margin-top: 14px;
	margin-bottom: 14px;
}

h2 {
	border-top: 1px solid #bdbdbd;
	margin-top: 14px;
	padding-top: 12px;
	width: 58%;
	margin-bottom: 4px;
	padding-bottom: 0;
	color: #343434;
}

.standards_only {
}

* {
	
}